langcode: en
status: true
dependencies:
  module:
    - options
    - paragraphs
id: paragraph.field_icon
field_name: field_icon
entity_type: paragraph
type: list_string
settings:
  allowed_values:
    -
      value: email
      label: Email
    -
      value: telephone
      label: Telephone
    -
      value: linkedin
      label: Linkedin
    -
      value: instagram
      label: Instagram
    -
      value: facebook
      label: Facebook
    -
      value: youtube
      label: Youtube
  allowed_values_function: ''
module: options
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
